@charset "utf=8";

*,
::before,
::after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

ul,
ol {
    list-style: none;
}

a {
    color: inherit;
    text-decoration: none;
}

/* ここまでリセットcss */

/* ここから共通CSS */

body {
    font-family: "Zen Old Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: #fff;
    line-height: 1.5;
    background-color: #1C2541;
}

.pc-top {
    width: 100%;
}

.background-movie-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -2;
    /* コンテンツの背面に配置 */
    overflow: hidden;
}

/* 動画が画面いっぱいに収まるように調整 */
.background-movie-wrap video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* 縦横比を維持して画面全体を覆う */
}

.background-shade {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;
    /* コンテンツの背面に配置 */
    overflow: hidden;
    object-fit: cover;
    background-color: rgba(28, 37, 65, 0.4);
}

/* 横並びコンテンツのレイアウト */
.pc-flex {
    position: relative;
    z-index: 5;
    /* 動画より手前に表示 */
    color: #ffffff;
    /* 動画が見えやすいように文字色を白などに調整 */
    padding: 0;
    max-width: 1440px;
    margin: 0 auto;
    display: flex;

}


/* ここから画面左エリア */
.pc-top-view-left {
    position: fixed;
    top: 0;
    height: 100vh;
    margin: 0 auto;
    min-width: 639px;
    overflow: hidden;
    align-items: center;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding: 40px 0px 40px 0px;
}

.pc-top-copy {
    writing-mode: vertical-rl;
    font-size: 28px;
    font-weight: 700;
    line-height: 3.2;
    letter-spacing: 0.1em;
    white-space: nowrap;
    text-shadow: 3px 2px 16px rgba(255, 255, 255, 1);
}

#copy-indent {
    text-indent: 1em;
}

.pc-top-view-left img {
    width: 213px;
}

.pc-top-schedule {
    border: 0.5px solid #fff;
    border-radius: 10px;
    background-color: rgba(28, 37, 65, 0.6);
    line-height: 1.5;
    letter-spacing: 0.08em;
    text-align: center;
    padding: 16px;
    margin: 16px 0;
}



/* ここからメインエリア */
.mobile-container {
    width: 375px;
    margin: 0 0 0 639px;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    /* 中身のテキストを改行させない */
    background-image: linear-gradient(158deg, rgba(28, 37, 65, 1) 42%, rgba(11, 19, 43, 1) 90%);
    /* ↓下層ページ用グラデ */
    /* background-image: linear-gradient(180deg, rgba(28, 37, 65, 1) 6%, rgba(185, 103, 73, 1) 22%, rgba(49, 26, 59, 1) 47%, rgba(28, 37, 65, 1) 74%, rgba(11, 19, 43, 1) 92%); */
    box-shadow: 4px 6px 10px 0px rgba(11, 19, 43, 0.3);
}

.first-view {
    height: 560px;
    padding: 0 24px 0 24px;
    position: relative;
}

.first-view-logo {
    height: auto;
    position: absolute;
    left: 90px;
    top: -10px;
    margin: 100px 0 50px;
    z-index: 7;
}

#fv-logo {
    width: 200px;
    filter: drop-shadow(0px 0px 8px #252525);
}

#fv-decoration {
    width: 400px;
    opacity: 0.7;
    filter: drop-shadow(0px 0px 5px #252525);
    mix-blend-mode: multiply;
}

.first-view-image {
    height: auto;
    position: absolute;
    left: -10px;
    top: 80px;
    overflow: hidden;
    z-index: 6;

}

.first-view-text {
    position: absolute;
    bottom: 60px;
    left: 48px;
    text-align: center;
    margin-bottom: 10px;
}

.first-view-text p {
    margin-top: 16px;
    text-shadow: 1px 2px 6px rgba(255, 255, 255, 1);
}



.concept {
    padding: 0 24px 56px 24px;
}

.title-decoration {
    width: 50px;
    height: 50px;
    background: url(../image/title-decoration.png);
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0 auto;
}

.h2-title {
    position: relative;
    padding-bottom: 50px;
    font-size: 24px;
    text-align: center;
    letter-spacing: 0.08em;
}

.h2-title::before {
    content: attr(data-en);
    display: block;
    font-family: Cormorant Garamond;
    font-size: 16px;
    text-transform: uppercase;
}

.h2-title::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%) rotate(30deg);
    width: 1px;
    height: 40px;
    background-color: #F4D58D;
}

.concept p {
    font-size: 16px;
}

.concept-image {
    width: 327px;
}

.concept .explanation-01 {
    margin-top: 24px;
    margin-bottom: 32px;
    line-height: 1.7em;
}

.concept .explanation-02 {
    margin-top: 24px;
    margin-bottom: 32px;
    line-height: 1.7em;
}

.concept .explanation-03 {
    margin-top: 24px;
    margin-bottom: 32px;
    line-height: 1.7em;
}

.concept .explanation-04 {
    margin-top: 24px;
    margin-bottom: 32px;
    line-height: 1.7em;
}

/* ここからスケジュールエリア */
.schedule {
    padding: 0 24px 56px 24px;
}

.schedule-inner {
    margin: 24px 0 32px;
    text-align: center;
    font-size: 24px;
    line-height: 2em;
}

/* ここからアクセスエリア */
.access {
    padding: 0 24px 56px 24px;
    display: flex;
    flex-direction: column;
}

.access p {
    margin-top: 0px;
    font-size: 16px;
    text-align: center;
}

.access iframe {
    margin: 24px 0 32px;
    text-align: center;

}

/* ここから画面右エリア */
.pc-top-view-right {
    position: fixed;
    height: 100vh;
    margin: 0 0 0 1014px;
    min-width: 426px;
    overflow: hidden;

    align-items: center;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: end;
}

.pc-nav {
    padding: 40px 40px 60px 40px;
    margin-bottom: 80px;

    /* ガラス風 */
    /* 背景を半透明の白にする */
    background: rgba(28, 37, 65, 0.25);
    /* 背景の要素をぼかす（メインのプロパティ） */
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    /* Safari用 */
    /* ガラスの厚みを表現する半透明のボーダー */
    border: 1px solid rgba(255, 255, 255, 0.5);
    /* 影をつけて奥行きを出す */
    box-shadow: 0 8px 32px 0 rgba(28, 37, 65, 0.37);
    border-radius: 10px;
}

.pc-nav h3 {
    font-family: Cormorant Garamond;
    font-size: 24px;
    letter-spacing: 0.06em;
    border-bottom: 1px solid #F4D58D;
    margin-bottom: 60px;
    text-transform: uppercase;
}

.pc-nav-innner {
    width: 280px;

}

.pc-nav-innner li {
    margin-top: 24px;
    letter-spacing: 0.08em;
}

/* メニューの下線アニメーション */
.gnavi li a {
    /*線の基点とするためrelativeを指定*/
    position: relative;
}

.gnavi li.current a,
.gnavi li a:hover {
    color: #F4D58D;
}

.gnavi li a::after {
    content: '';
    /*絶対配置で線の位置を決める*/
    position: absolute;
    bottom: 0;
    left: 0%;
    /*線の形状*/
    width: 100%;
    height: 1px;
    background: #F4D58D;
    /*アニメーションの指定*/
    transition: all .3s;
    transform: scale(0, 1);
    /*X方向0、Y方向1*/
    transform-origin: left top;
    /*左上基点*/
}

/*現在地とhoverの設定*/
.gnavi li.current a::after,
.gnavi li a:hover::after {
    transform: scale(1, 1);
    /*X方向にスケール拡大*/
}

/* ここまで画面右側エリア */


/* ここからヘッダーフッター共通CSS */

.header {
    width: 375px;
    position: fixed;
    /* 画面に対して位置を固定 */
    z-index: 10;
    /* コンテンツの背後に隠れないよう、数値を大きく設定 */
    margin-left: auto;
}

#js-hamburger {
    margin-left: auto;
}

/* --- メニューのスタイル（全画面表示の例） --- */

.header-site-menu {
    position: fixed;
    top: 0;
    width: 375px;
    height: 50vh;

    /* ガラス風 */
    /* 背景を半透明の白にする */
    background: rgba(255, 255, 255, 0.25);
    /* 背景の要素をぼかす（メインのプロパティ） */
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    /* Safari用 */
    /* ガラスの厚みを表現する半透明のボーダー */
    border: 1px solid rgba(255, 255, 255, 0.5);
    /* 影をつけて奥行きを出す */
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    border-radius: 10px;

    /* 背景色 */
    z-index: 99;

    /* 初期状態：不透明度0、さらにクリックしづらいように非表示化 */
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s ease, visibility 0.4s ease;

    /* 中央配置用 */
    display: flex;

    justify-content: center;
    align-items: center;
}




.header-site-menu-innner {
    /* position: fixed;
    top: 0;
    width: 375px;
    height: 50vh; */

    /* ガラス風 */
    /* 背景を半透明の白にする */
    /* background: rgba(255, 255, 255, 0.25); */
    /* 背景の要素をぼかす（メインのプロパティ） */
    /* backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px); */
    /* Safari用 */
    /* ガラスの厚みを表現する半透明のボーダー */
    /* border: 1px solid rgba(255, 255, 255, 0.5); */
    /* 影をつけて奥行きを出す */
    /* box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    border-radius: 10px; */

    /* 背景色 */
    /* z-index: 99; */

    /* 初期状態：不透明度0、さらにクリックしづらいように非表示化 */
    /* opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s ease, visibility 0.4s ease; */

    /* 中央配置用 */
    display: flex;
    justify-content: center;
    align-items: center;
}

/* メニューがアクティブ（開いた状態）になった時、ふわっと表示する */

.header-site-menu.is-active {
    opacity: 1;
    visibility: visible;
}


/* .header-site-menu-innner.is-active {
    opacity: 1;
    visibility: visible;
} */



.header ul {
    text-align: left;
}

.header li {
    margin: 24px 0;
    letter-spacing: 0.08em;
}

.header a {
    font-size: 20px;
    border-bottom: 1px solid #F4D58D;
    color: #FFF;
}

.header-image {
    width: 120px;
    height: 180px;
    background-image: url(../image/humberger-decoration.webp);
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 150px;
    margin-bottom: 8px;
}


/*==================================================
　5-2-1 3本線が×に
===================================*/
/*ボタン外側*/
.openbtn {
    /*ボタン内側の基点となるためrelativeを指定。
追従するナビゲーションの場合はfixed＋top、rightといった位置をセットで指定*/
    position: relative;
    background: rgb(0 0 0 / 0%);
    cursor: pointer;
    width: 80px;
    height: 80px;
    border-radius: 5px;
    z-index: 100;
}

/*ボタン内側*/
.openbtn span {
    display: inline-block;
    transition: all .4s;
    /*アニメーションの設定*/
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
    background: #F4D58D;
    width: 50%;
}

.openbtn span:nth-of-type(1) {
    /* top: 15px; */
    top: 20px;
}

.openbtn span:nth-of-type(2) {
    /* top: 23px; */
    top: 32px;
}

.openbtn span:nth-of-type(3) {
    /* top: 31px; */
    top: 44px;
}

/*activeクラスが付与されると線が回転して×に*/

.openbtn.is-active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 40%;
}

.openbtn.is-active span:nth-of-type(2) {
    opacity: 0;
    /*真ん中の線は透過*/
}

.openbtn.is-active span:nth-of-type(3) {
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 40%;
}

.footer {
    padding: 24px;
    text-align: center;
}

.footer-inner {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0;
}

.footer .site-menu {
    text-align: left;
}

.footer ul li {
    margin: 16px 0;
}

.footer .site-menu a {
    font-size: 16px;
    border-bottom: 1px solid #F4D58D;
    color: #FFF;
}

.footer-logo {
    text-align: center;
    text-decoration: none;
}

.footer-logo img {
    width: 150px;
}

.copylight {
    font-size: 12px;
}

.copylight-note {
    font-size: 10px;
}

/* ここまでヘッダーフッター共通CSS */


/* ボタン */
/* ボタン共通設定 */
.button-center {
    text-align: center;
    margin: 24px 0;
}

.button {
    /*影の基点とするためrelativeを指定*/
    position: relative;
    /*ボタンの形状*/
    text-decoration: none;
    display: inline-block;
    text-align: center;
    background: transparent;
    border-radius: 3px;
    border: solid 1px #1C2541;
    outline: none;
    /*アニメーションの指定*/
    transition: all 0.2s ease;

}

/*hoverをした後のボタンの形状*/
.button:hover {
    border-color: transparent;
}

/*ボタンの中のテキスト*/
.button span {
    position: relative;
    z-index: 2;
    /*z-indexの数値をあげて文字を背景よりも手前に表示*/
    /*テキストの形状*/
    display: block;
    padding: 10px 30px;
    background: #fff;
    border-radius: 16px;
    color: #1C2541;
    /*アニメーションの指定*/
    transition: all 0.3s ease;
}

/*== 右下に押し込まれる（立体が平面に） */

/*影の設定*/
.pushright:before {
    content: "";
    /*絶対配置で影の位置を決める*/
    position: absolute;
    z-index: 2;
    top: 4px;
    left: 4px;
    /*影の形状*/
    width: 100%;
    height: 100%;
    border-radius: 16px;
    background-color: #F4D58D;
}

/*hoverの際にX・Y軸に4pxずらす*/
.pushright:hover span {
    background-color: #F4D58D;
    color: #fff;
    transform: translate(4px, 4px);
}

/* ここまでボタン */


/* js連動ぼかしから出現 */
.blur {
    animation-name: blurAnime;
    animation-duration: 1.1s;
    animation-fill-mode: forwards;
}

@keyframes blurAnime {
    from {
        filter: blur(10px);
        transform: scale(1.02);
    }

    to {
        filter: blur(0);
        transform: scale(1);
    }
}



/* 画面幅800px以下のとき左右の画面を消す */
@media (max-width: 800px) {
    .pc-top-view-left {
        display: none;
    }

    .pc-top-view-right {
        display: none;
    }

    .mobile-container {
        margin: 0 auto;
    }
}

/* ここからモバイルのCSS */